<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="cq:Page">
    <jcr:content
        jcr:primaryType="nt:unstructured"
        jcr:title="angularjuniversalapplication Site Design"
        sling:resourceType="wcm/core/components/designer">
        <page jcr:primaryType="nt:unstructured">
            <par
                jcr:primaryType="nt:unstructured"
                sling:resourceType="wcm/foundation/components/parsys"
                components="[group:angularjuniversalapplication Components]">
                <colctrl
                    jcr:primaryType="nt:unstructured"
                    sling:resourceType="angularjuniversalapplication/components/content/colctrl"
                    layouts="2;cq-colctrl-lt0&#x9;2 Columns (50%, 50%)"/>
                <cq:authoring
                    jcr:primaryType="nt:unstructured">
                    <assetToComponentMapping jcr:primaryType="nt:unstructured">
                        <image
                            jcr:primaryType="nt:unstructured"
                            assetGroup="media"
                            assetMimetype="image/*"
                            droptarget="image"
                            resourceType="angularjuniversalapplication/components/content/image"
                            type="Images"/>
                    </assetToComponentMapping>
                </cq:authoring>
            </par>
            <logo
                jcr:primaryType="nt:unstructured"
                sling:resourceType="angularjuniversalapplication/components/structure/logo"
                absParent="2">
                <image/>
            </logo>
        </page>
    </jcr:content>
</jcr:root>
